Last Comment Bug 789263 - Update Thunderbird's copy of about:support
: Update Thunderbird's copy of about:support
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 18.0
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 13:36 PDT by Siddharth Agarwal [:sid0] (inactive)
Modified: 2012-09-17 05:02 PDT (History)
1 user (show)
sid.bugzilla: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch v1 (14.82 KB, patch)
2012-09-06 13:36 PDT, Siddharth Agarwal [:sid0] (inactive)
bwinton: review+
Details | Diff | Splinter Review

Description Siddharth Agarwal [:sid0] (inactive) 2012-09-06 13:36:29 PDT
Created attachment 658979 [details] [diff] [review]
patch v1

Firefox's copy of about:support has received a few updates. Let's port them to Thunderbird.

Bugs ported:
Bug 294260
Bug 641025
Bug 673381
Bug 728981
Bug 752268
Bug 759158
Bug 769304
Bug 707223
Comment 1 Blake Winton (:bwinton) (:☕️) 2012-09-13 08:26:38 PDT
Comment on attachment 658979 [details] [diff] [review]
patch v1

>+++ b/mail/components/about-support/content/gfx.js
>@@ -142,26 +150,37 @@ function populateGraphicsSection() {
>     );
>     appendChildren(graphics_failures_tbody, trGraphicsFailures);
> 
>+
>+
>   } // end if (gfxInfo)

Why the two extra blank lines?

r=me, with that fixed/explained…

Thanks,
Blake.
Comment 2 Siddharth Agarwal [:sid0] (inactive) 2012-09-15 14:09:45 PDT
They're part of the mozilla-central copy of that code. I think it's better to keep them around than worry about removing them every time we update the comm-central copy.
Comment 3 Siddharth Agarwal [:sid0] (inactive) 2012-09-17 05:02:35 PDT
I also added a couple more strings to test.

http://hg.mozilla.org/comm-central/rev/db2aeb46ad61

Note You need to log in before you can comment on or make changes to this bug.